---
- 
  id: 1
  type: U
  title: Thông tin liên hệ
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Địa chỉ email
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Họ và tên
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Số điện thoại
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Ghi chú nội bộ
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Thông tin chi tiết Ticket 
  instructions: Hãy mô tả vấn đề của bạn
  notes: |
    Biểu mẫu này sẽ được gắn liền với yêu cầu được gửi, không có ngoại lệ. Bạn có thể thêm các trường mới vào biểu mẫu này để sử dụng cho tất cả các yêu cầu, và có thể tìm kiếm bằng tìm kiếm nâng cao và bộ lọc.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Tóm tắt vấn đề
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Chi tiết vấn đề
      hint: Nội dung chi tiết vấn đề cần hỗ trợ.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Mức độ ưu tiên
      flags: 274609
      sort: 3
- 
  type: C
  title: Thông tin công ty
  instructions: Thông tin chi tiết có sẵn trong khung mẫu email 
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Tên công ty
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Website
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Số điện thoại
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Địa chỉ
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Thông tin doanh nghiệp
  instructions: Thông tin công ty của người dùng
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Tên
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Địa chỉ
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Điện thoại
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Website
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Ghi chú nội bộ
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Thông tin yêu cầu
  instructions: Hãy mô tả vấn đề của bạn
  notes: |
    Mẫu sử dụng để tạo yêu cầu.
  flags: 0
  fields:
    - 
      type: text
      name: tiêu đề
      flags: 290977
      sort: 1
      label: Tiêu đề
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Mô tả
      hint: Chi tiết nội dung tạo task.
